/* CSS Document */

/*Deixa as margens e espaçamentos 0 para todo o site*/
* {margin:0; padding:0;}

/*Cor do plano de fundo site e tipo de fonte a ser utilizada em todo o site*/
body {	
	margin: 0px;
	background-color: #F1F1F2;
	font-family: verdana;
	font-size: 11px;
	color: #666666;
}




/*Deixa todas as imagens sem bordas */
img {
	border:0;
}

/*Estrutura Geral do site*/
#geral {
	width: 800px;
	margin: 0 auto;
	text-align: left;
	background-color: #FFFFFF;
}

#topo {
	width:780px;
	height: 110px;
	margin-left: 10px;
}

#topo ul {	
	float:right;
	text-align:right;	
}

#topo ul li {
	display:inline;
	background-image:url("../img/seta.png");
	background-repeat:no-repeat;
	background-position:left;
	list-style:outside;
	margin:5px;
}

#topo ul li a {
	font-family:verdana;
	font-size:11px; 
	color:#666666;
	text-decoration: none;
}

#topo  ul li a:hover {
	font-family:verdana;
	font-size:11px; 
	color:#666666;
	text-decoration: underline;
}

#topo  ul li a:visited {
	font-family:verdana;
	font-size:11px; 
	color:#999999;
	text-decoration: undeline;
}

#banner {
	text-align:center;
}

#menu {
	width:780px;
	height: 41px;
	margin: 0 0 0 10px;
	padding: 0;
}

#menu ul {
	list-style:none;
}

#menu ul li {
	display:inline;
	float:left;	
}

#conteudo{
width:780px;
margin:0 auto;
margin-top: 10px;
}

#destaques {
    display:inline; /*Bug da margem dupla para floats no IE*/ 
    float:left;
    width:316px;
	margin-right: 27px;
}

#destaques h2{
	background: #9ACA3C;
	font-family: verdana;
	font-size: 11px;
	color: #FFFFFF;
	padding:5px;
	margin: 5px 0px 5px 0px;
}

div.pontosverde hr {
	display:none;
	height:2px;
}	

div.pontosverde  {
	height: 2px;
	background-image: url("../img/dot-verde.gif");
	background-repeat: repeat-x;
	margin: 12px 0px 12px 0px;
}

#destaques p{
	font-family: verdana;
	font-size: 11px;
	color: #666666;
	margin:5px;
}

#assuntos {
    float:left;
    width:220px;
	margin-right: 27px;
    }
	
#assuntos h2{
	background: #E49F15;
	font-family: verdana;
	font-size: 11px;
	color: #FFFFFF;
	padding:5px;
	margin: 5px 0px 5px 0px;
}

div.pontoslaranja hr {
	display:none;
	height:2px;
}	

div.pontoslaranja  {
	height: 2px;
	background-image: url("../img/dot-laranja.gif");
	background-repeat: repeat-x;
	margin: 12px 0px 12px 0px;
}

#assuntos p{
	font-family: verdana;
	font-size: 11px;
	color: #666666;
	margin:5px;
}

#publicidade {
    float:left;
    width:190px;
    }
	
#publicidade h2{
	background: #0095D9;
	font-family: verdana;
	font-size: 11px;
	color: #FFFFFF;
	padding:5px;
	margin: 5px 0px 5px 0px;
}

div.pontosazul hr {
	display:none;
	height:2px;
}	

div.pontosazul  {
	height: 2px;
	background-image: url("../img/dot-azul.gif");
	background-repeat: repeat-x;
}

#publicidade p{
	font-family: verdana;
	font-size: 11px;
	color: #666666;
	margin:4px 0 0 0;
}

a:link {
	font-family: verdana;
	font-size:11px;
	color: #666666;
	text-decoration: none;
}

a:visited {
	font-family: verdana;
	font-size:11px;
	color: #999999;
	text-decoration: none;
}

a:hover {
	font-family: verdana;
	font-size:11px;
	color: #666666;
	text-decoration: underline;
}

a:link.linkinterno  {
	font-family: verdana;
	font-size:11px;
	color: #E18F19;
	text-decoration: none;
}

a:visited.linkinterno  {
	font-family: verdana;
	font-size:11px;
	color: #E18F19;
	text-decoration: none;
}

a:hover.linkinterno {
	font-family: verdana;
	font-size:11px;
	color: #E18F19;
	text-decoration: underline;
}

#menuinterno{
width:200px;
float:left;
display:inline;
}


#post {
	font-family: verdana;
	font-size: 11px;
	color: #666666;
	padding-bottom:3px;
	width:560px; 
	float:right;
	display:inline;
}

#post h2{
	background: #939598;
	font-family: verdana;
	font-size: 11px;
	color: #FFFFFF;
	padding:5px;
	margin: 5px 0px 5px 0px;
}

#post h4{
	background-image:url(../img/h4_noticias.gif);
	background-repeat:no-repeat;
	font-family: verdana;
	font-size: 11px;
	color: #FFFFFF;
	padding:5px;
	margin: 20px 0px 5px 0px;
}

#post h5 {
	background: #0995d9;
	background-image:url("../img/seta-bg.png");
	background-repeat:no-repeat;
	background-position:right;
	color:#ffffff;
	font-size:11px;
	width:265px;
	padding: 5px;
}

#post h3{
	background: #bcbec0;
	font-family: verdana;
	font-size: 10px;
	color: #e6e7e8;
	padding: 5px;
	margin: -5px 0px 10px 0px;
}

#post h3 img{
	padding:0px;
	margin: -5px 5px 0px -5px;
	text-align:left;
}

#post h3 a{
	color: #FFFFFF;
	font-size:10px;
	text-decoration:none;
}

#post h3 a:hover{
	color: #FFFFFF;
	font-size:10px;
	text-decoration:underline;
}

div.pontoscinza50 hr {
	display:none;
	height:2px;
}	

div.pontoscinza50  {
	height: 2px;
	background-image: url("../img/dot-cinza.gif");
	background-repeat: repeat-x;
}

div.pontoscinza20 hr {
	display:none;
	height:2px;
}	

div.pontoscinza20  {
	height: 2px;
	background-image: url("../img/dot-cinza20.gif");
	background-repeat: repeat-x;
}
div.pontoscinza85 hr {
	display:none;
	height:2px;
}	

div.pontoscinza85  {
	height: 2px;
	background-image: url(../img/dot-cinza.gif);
	background-repeat: repeat-x;
}

#cinza85 p{
	font-family: verdana;
	font-size: 11px;
	color: #666666;
	margin:5px;
	padding: 5px;
}

#post p{
	font-family: verdana;
	font-size: 11px;
	color: #666666;
	margin:5px;
}

div#post p.fonte {
	color:#4d4d4f;
	text-align:right;
	font-family:verdana;
	padding-right:20px;
	font-size:9px;
}

#post ul { 
	list-style-image: url("../img/seta.png");
	padding: 0px;
	margin-left: 40px;
}

.data {
	font-family: verdana;
	font-size: 9px;
	color: #414042;
}

#footer {
	height: 100px;
	background-image:url("../img/bottom.gif");
	background-position:bottom;
	background-repeat:no-repeat;
}

/* Formularios */
.form_data {
	color: #666666; 
	font-size: 9px; 
	font-family: verdana; 
	background-color: #F1F1F2;
	border: 1px solid #696969;
	text-indent: 3pt; 
	width: 90px; 
	height: 19px;	
	text-indent: 3pt;
}

.form {
	color: #666666; 
	font-size: 9px; 
	font-family: verdana; 
	background-color: #F1F1F2;
	border: 1px solid #696969;
	text-indent: 3pt; 
	height: 15px;
}

.formcombo {
	color: #666666; 
	font-size: 9px; 
	font-family: verdana; 
	background-color: ##F1F1F2;
	text-indent: 3pt; 
	width: 350px; 
	height: 19px;	
	text-indent: 3pt;
}

a.mais span.dspchar {
	background-image: url("../img/show-hide.png");
	background-position:middle middle;
	background-repeat:no-repeat;
	color: #ffffff;
	font-family: Arial;
	font-size: 11px;
}
a.mais:hover span.dspchar {
	text-decoration:none;
}

.mais, a.mais:link, a.mais:visited {
	font-family:Arial, Verdana; font-size:12px; 
	color: #E49F15;	
	text-decoration: none;
}
	
a.mais:hover {
	font-family:Arial, Verdana; font-size:12px; 
	color: #E49F15;	
	text-decoration: underline;
}

.dspcont{
	display:none;
	position:relative;
	top:10px;
	left:20px;
	font-size:11px;
	margin-right:50px;
}

h1 {
	font-weight: normal;
	margin-left:10px
}

.margin {
	margin-left: 40px
}


a.tooltip {
                position: relative;
                font-family: verdana;
                font-size:11px;
                color: #0095d9;
                padding: 0;
                text-decoration: none;
                cursor: help;
                z-index: 24;
}
a.tooltip:hover {
                background: transparent;
                z-index: 25;
}
a.tooltip span {
                display: none;
}
a.tooltip:hover span {
                display: block;
                position: absolute;
                width: 210px; 
                top: 12px;
                text-align: justify;
                left: 0;
                font-family: verdana;
                font-size:11px;
                padding: 5px;
                border: 1px solid #0095d9;
                background: #F1f1f2;
                color: #666666;
}
/*Textbox Watermark*/

.unwatermarked {
	height:18px;
	width:148px;
}

.watermarked {
	color: #666666; 
	font-size: 9px; 
	font-family: verdana; 
	background-color: #F1F1F2;
	border: 1px solid #696969;
	text-indent: 3pt; 
	width: 90px; 
	height: 19px;	
	text-indent: 3pt;
	
}

/* Como fazer Parte da Anbima */
ul.docxs li{
	margin-top:15px;
}

a.linkinterno2{
	text-decoration:underline;
}

a:hover.linkinterno2{
	color:#E18F19;
}





